#!/bin/bash

for s in `seq 1 10`
do
echo "#HTMLDOC 1.8.27
-t pdf12 -f \"friends-${s}.pdf\" --book --toclevels 1 --numbered --toctitle \"Table of Contents\" --no-title --linkstyle plain --size Letter --left 1.00in --right 0.50in --top 0.50in --bottom 0.50in --header .c. --header1 ... --footer .1. --nup 1 --tocheader ... --tocfooter ..i --portrait --color --no-pscommands --no-xrxcomments --compression=1 --jpeg=0 --fontsize 11.0 --fontspacing 1.2 --headingfont Sans --bodyfont Serif --headfootsize 11.0 --headfootfont Sans --charset iso-8859-1 --links --embedfonts --pagemode document --pagelayout one --firstpage toc --pageeffect none --pageduration 10 --effectduration 1.0 --no-encryption --permissions all  --owner-password \"\"  --user-password \"\" --browserwidth 680 --no-strict --no-overflow
/home/queiroz/docs/friends/pages/friends-${s}01.htm
/home/queiroz/docs/friends/pages/friends-${s}02.htm
/home/queiroz/docs/friends/pages/friends-${s}03.htm
/home/queiroz/docs/friends/pages/friends-${s}04.htm
/home/queiroz/docs/friends/pages/friends-${s}05.htm
/home/queiroz/docs/friends/pages/friends-${s}06.htm
/home/queiroz/docs/friends/pages/friends-${s}07.htm
/home/queiroz/docs/friends/pages/friends-${s}08.htm
/home/queiroz/docs/friends/pages/friends-${s}09.htm
/home/queiroz/docs/friends/pages/friends-${s}10.htm
/home/queiroz/docs/friends/pages/friends-${s}11.htm
/home/queiroz/docs/friends/pages/friends-${s}12.htm
/home/queiroz/docs/friends/pages/friends-${s}13.htm
/home/queiroz/docs/friends/pages/friends-${s}14.htm
/home/queiroz/docs/friends/pages/friends-${s}15.htm
/home/queiroz/docs/friends/pages/friends-${s}16.htm
/home/queiroz/docs/friends/pages/friends-${s}17.htm
/home/queiroz/docs/friends/pages/friends-${s}18.htm
/home/queiroz/docs/friends/pages/friends-${s}19.htm
/home/queiroz/docs/friends/pages/friends-${s}20.htm
/home/queiroz/docs/friends/pages/friends-${s}21.htm
/home/queiroz/docs/friends/pages/friends-${s}22.htm
/home/queiroz/docs/friends/pages/friends-${s}23.htm
/home/queiroz/docs/friends/pages/friends-${s}24.htm
" > friends-${s}.book
done

